a{font-size:7.5pt; color:blue; font-family:verdana; text-decoration:underline;}
a:hover{color:black; text-decoration:underline;}
a:link{font-size:7.5pt; color:blue; text-decoration:underline;}
a:active{font-size:7.5pt; color:blue; text-decoration:underline;}
a.menuClass{font-weight:bold; font-size:7.5pt; color:white; font-family:arial; text-decoration:none;}
a.menuClass:visited{font-weight:bold; font-size:7.5pt; color:white; text-decoration:none;}
a.menuClass:hover{font-weight:bold; font-size:7.5pt; color:gainsboro; font-style:oblique; text-decoration:none;}
a.menuClass:active{font-weight:bold; font-size:7.5pt; color:white; text-decoration:none;}
a.tooltip{z-index:24; color:blue; position:relative; text-decoration:underline;}
a.tooltip:hover{z-index:25; color:#7a7a7a; border-bottom:1px dashed #7a7a7a; text-decoration:none;}
a.tooltip span{display:none;}
a.tooltip:hover span{position:absolute; top:2em; left:0em; border:1px solid #F0D070; padding:3px; display:block; width:245px; color:blue; background-color:#FFFFE4;}
a.button{color:#E13A3E;font-weight:bold;}
a.button:visited{color:#E13A3E;font-weight:bold;}
a.button:hover{color:#E13A3E;font-weight:bold;}
a.button:active{color:#E13A3E;font-weight:bold;}
a.ht{color:black;font-weight:bold;}
a.ht:visited{color:black;font-weight:bold;}
a.ht:hover{color:black;font-weight:bold;}
a.ht:active{color:black;font-weight:bold;}
a.c{color:#0033CC;}
a.c:visited{color:#0033CC;}
a.c:hover{color:#0033CC;}
a.c:active{color:#0033CC;}
a.vdesc{color:blue;font-size:10pt; padding:2px; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
a.vdesc:visited{color:blue;font-size:10pt; padding:2px; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
a.vdesc:hover{color:blue;font-size:10pt; padding:2px; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
a.vdesc:active{color:blue;font-size:10pt; padding:2px; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
a#master{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#master:hover{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#master:active{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#master:visited{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#shopper{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#shopper:hover{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#shopper:active{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#shopper:visited{padding:2px; color:#03C; font-size:8pt; text-decoration:none;}
a#horNav{color:White;}
a#csStandard{font-size:7.5pt; color:blue; font-family:verdana;}
body{margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; border:none; border-right:0px; border-top:0px; border-left:0px; border-bottom:0px; padding:0px 0px 0px 0px; padding-left:0px; padding-bottom:0px; padding-right:0px; padding-top:0px; font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif; background:url(../../images/background.gif) #ddd repeat-y 50% 0px;}
div.footeraddy{text-align:left; padding:3px; color:dimgray;}
div.footeraddyR{text-align:right; padding:3px; color:dimgray;}
div.distributor{text-align:center; padding-top:3px; padding-bottom:3px; background-color:#EDEDED;}
div#vendor{color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif; padding:2px; line-height:150%;}
div#intro{width:98%; padding-left:6px; line-height:150%;}
div#products{padding-left:20px; line-height:150%;}
div.c{font-size:11.5px; line-height:17px; font-family:verdana,helvetica,arial,sans-serif;}
div.c a{color:Blue; text-decoration:none; font-size:11.5px; line-height:17px; font-family:verdana,helvetica,arial,sans-serif; border-bottom:1px solid blue;}
div.c a:hover{color:blue; text-decoration:none; font-size:11.5px; line-height:17px; font-family:verdana,helvetica,arial,sans-serif; border-bottom:1px solid blue;}
div.c a:visited{color:blue; text-decoration:none; font-size:11.5px; line-height:17px; font-family:verdana,helvetica,arial,sans-serif; border-bottom:1px solid blue;}
div.c a:active{color:blue; text-decoration:none; font-size:11.5px; line-height:17px; font-family:verdana,helvetica,arial,sans-serif; border-bottom:1px solid blue;}
div#c{font-size:11px; font-family:verdana; line-height: 150%;}
div#c a{color:Blue; text-decoration:underline; font-size:11px;font-family:verdana;}
div#c a:hover{color:blue; text-decoration:underline; font-size:11px; font-family:verdana;}
div#c a:visited{color:blue; text-decoration:underline; font-size:11px; font-family:verdana;}
div#c a:active{color:blue; text-decoration:underline; font-size:11px; font-family:verdana;}
div.b{font-size:10px; line-height:14px; font-family:verdana,helvetica,arial,sans-serif;}
div.b a{text-decoration:none; font-size:10px; line-height:14px; font-family:verdana,helvetica,arial,sans-serif; border-bottom:1px solid blue;}
div.b a:hover{color:black; text-decoration:none; font-size:10px; line-height:14px; font-family:verdana,helvetica,arial,sans-serif; border-bottom:1px solid black;}
div.contact{padding:3px;text-indent:2px;border-left:solid silver 1px;border-right:solid silver 1px;background-image:url(../../systemics/assets/backgrounds/links-header.gif);border-top: solid silver 1px;border-bottom: solid silver 1px;}
div.adtar{padding-top:2px;padding-bottom:3px; text-align:center;}
div.d{padding:2px; line-height: 150%; text-transform: capitalize;}
div.ap{padding-bottom:3px;}
div.sdp{padding-top:5px;}
div.sdl{padding-bottom:5px; text-align: right;}
div.t10{padding-top:10px;}
div.header{text-align:center; font-weight: bold; background-image:url(../../systemics/assets/backgrounds/links-header.gif);border-top: solid silver 1px;border-bottom: solid silver 1px;padding-top:1px;}
div.compH{padding-left:4px; padding-bottom:2px;}
div.comp{padding-left:6px; color:#0033CC;}
div.vdesc{font-size:10pt; padding:2px; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
h1{font-size:14pt; font-family:'trebuchet ms'; color:#254673; padding-top:8px; padding-left:0px; padding-bottom:0px;}
/*h1{font-size:14pt; font-family:'trebuchet ms'; color:#0054A6; padding-top:8px; padding-left:0px; padding-bottom:0px;}*/
h2{font-size:12pt; font-weight:bold; font-family:'trebuchet ms'; color:Black; padding-top:0px; padding-left:1px; padding-bottom:0px;}
h3{font-size:10pt; font-weight:bold; font-family: 'trebuchet ms'; color:Black; padding-top:0px; padding-left:1px; padding-bottom:0px;}
h4{font-size:9pt; font-weight:bold; font-family:'trebuchet ms'; color:Black; padding-top:0px; padding-left:1px; padding-bottom:0px;}
h5{font-size:9pt; font-weight:bold; font-family:'trebuchet ms'; color:Black; padding-top:0px; padding-left:1px; padding-bottom:0px;}
h6{font-size:9pt; font-weight:bold; font-family:'trebuchet ms'; color:Black; padding-top:0px; padding-left:1px; padding-bottom:0px;}
input#csOptIn{font-size:7.5pt; width:75pt; color:black; font-family:verdana;}
input{border-right:black 1px solid; border-top:black 1px solid; font-size:7.5pt; border-left:black 1px solid; color:black; border-bottom:black 1px solid; font-family:verdana;}
li{padding:2px; font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
li.d{ margin-left: -20px; text-transform:uppercase; padding: 2px;}
ol{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
ol#csGenListItem{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
p.standard{font-size:8pt; padding:2px; line-height: 150%; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
p.tag{ text-align:center; font-weight: bold;  font-size:10pt; padding:2px; line-height: 150%; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
p{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
p#csGenPar{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
p#csNews{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
p#csPBD{border-right:silver 1px solid; border-top:silver 1px solid; border-left:silver 1px solid; color:black; border-bottom:silver 1px solid; font-family:verdana;}
p.msgsent{line-height:150%; border: solid red 1px; padding: 3px;}
select#csCustomSelect{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
span.welcome{height:10; width:400; font-weight:bold; padding:0px; text-align:right;}
span.div{padding-left:3px;padding-right:3px; vertical-align: top;}
span.contact{padding:2px; text-indent:3px;color:#FF0000;padding-right:3px;}
span.date{color: gray; padding-right:5px;}
span.dot{color:#A6A6A6; padding-right:5px;}
span.arr{color:#FF0000; padding-left:5px;}
span.b{color:Navy;padding-left:5px; padding-right:5px;}
span#arrow{color:#FF0000; padding-right:5px;}
span#link{color:blue;font-size:7.5pt; text-decoration:underline;}
table#footer{background-color:#EDEDED; border-bottom:solid 1px silver; width:900px; text-align:center; height:19px;}
table#csQuickBuyTable{background-color:#cdc4b8;}
table#bp{padding:2px;}
table#1pd{padding:1px;}
table#drill{padding:2px;line-height:75%;}
td#csTDAbout{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
td#csManufact{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
td{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
td#csTemplateTD{font-size:7.5pt; color:white; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif; text-align:left;}
td#csNavbarSpcr{height:30pt;}
td#csTDQuickBuy5{height:0pt; background-color:#cdc4b8;}
td#csBasket{padding-right:1px; padding-left:1px; font-weight:bolder; font-size:7.5pt; padding-bottom:1px; color:white; padding-top:1px; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif; background-color:#0071bd;}
td#csBasketBG{background-color:#ffffd5;}
td#csAgreementBG{background-color:#c0c0c0;}
td#csSearchResults{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
td#csCredit{background-color:silver;}
td#csStdWhite{font-weight:bolder; font-size:7.5pt; color:white; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif; background-color:royalblue;}
td#dmh{background-image:url(../../systemics/assets/backgrounds/links-header.gif); border-top:solid silver 1px; border-bottom:solid silver 1px; padding-top:1px; color:navy; font-weight:bold; padding:2px;}
td#logo{padding-top:3px; text-align:center;}
td#banner{text-align:right; vertical-align:sub;}
td#secondary{width:33%; padding:2px; line-height:130%;}
td#trail{background-image:url(../../systemics/assets/backgrounds/links-header.gif);}
td.topbar{height:10em; background-color:#007AC2; background-image:url(../../systemics/assets/backgrounds/nbf.gif); height:10; border-top:solid #737373 1px; border-bottom:solid #737373 1px; text-indent:5px; color:white; padding:2px;}
td#csTDBorder{border-right:black 1px solid; padding-right:1px; border-top:black 1px solid; padding-left:1px; font-weight:bolder; font-size:7.5pt; padding-bottom:1px; border-left:black 1px solid; color:black; padding-top:1px; border-bottom:black 1px solid; font-family:verdana; background-color:silver;}
td#csTDBD{border-right:silver 1px solid; padding-right:1px; border-top:silver 1px solid; padding-left:1px; font-size:7.5pt; padding-bottom:1px; margin:1px; border-left:silver 1px solid; color:black; padding-top:1px; border-bottom:silver 1px solid; font-family:verdana;}
td#buttontab{border-left: solid #999999 1px;}
td#buttonright{border-right: solid #999999 1px;}
td#buttonmid{padding-top:2px; vertical-align: middle;}
td#db{border-right: dashed silver 1px; width: 1px;}
td.drillheader{padding:3px; text-indent:1px; height:19px; background-image: url(/systemics/assets/backgrounds/links-header.gif);}
td#adtarContainter{padding-bottom:7px;padding-top:3px; text-align:center;}
td#adtarButton{border-left:solid silver 1px;border-right:solid silver 1px; text-align:center; background-color: #E9E9E6;}
td#rss{padding-top:2px; text-align:right;}
td#vendor{padding:2px; text-align: right;}
td#prodpad{padding-top:10px;}
td#company{padding-top:10px; text-align: right; width:175px; vertical-align:top;}
td#compcon{background-color: #E9E9E6; vertical-align: top;}
td#dh{height:19; padding:3px; text-indent:1px; background-image: url(/systemics/assets/backgrounds/links-header.gif);}

/* Product Specifications tags */
td.header{font-weight: bold; background-image:url(../../systemics/assets/backgrounds/links-header.gif);border-top: solid silver 1px;border-bottom: solid silver 1px;padding-top:1px;}
td.headerspan{font-weight: bold; background-image:url(../../systemics/assets/backgrounds/links-header.gif);border: solid silver 1px;}

/* Anns Tags */
table#econtent{padding:2px;}
table#econtent p{margin-left:10px;padding:2px;line-height:150%;}
/* Table Headers */
td#chl{border-left:solid silver 1px;height:19; padding:3px; text-indent:1px; color:black; background-image: url(/systemics/assets/backgrounds/links-header.gif);}
td#chr{border-right:solid silver 1px;height:19; padding:3px; text-indent:1px; color:black; background-image: url(/systemics/assets/backgrounds/links-header.gif);}
td#cmid{height:19; padding:3px; text-indent:1px; color:black; background-image: url(/systemics/assets/backgrounds/links-header.gif);}
/* Content Markers */
td#lc{text-indent:10px;border-bottom:dotted silver 1px; border-left: 1px solid silver;text-align:left;}
td#leftColText{border-bottom:dotted silver 1px; border-left: 1px solid silver;text-align:left;}
td#col2{text-indent:10px;border-bottom:dotted silver 1px;}
td#col3{border-bottom:dotted silver 1px;}
td#rc{border-bottom:dotted silver 1px;border-right:solid silver 1 px;text-align:center;}
textarea{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
ul{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
/* Drill Display */
table#drilldata{}
table# ul{text-align: left; list-style: disc outside none;}
table#drilldata li{ margin-left: -20px; text-transform:uppercase; padding: 2px;}
table#drilldata td#drillContainer{vertical-align: top; background-color:#EDF5FF; border-right:solid #9EC8FF 1px;}
td#drillinfo{ vertical-align: top; width: 65%; padding: 5px; text-transform: none;}
table#drilldata td#drillinfo li{text-transform: none; margin-left: -15px;}
.menuClass2{font-weight:800; font-size:9pt; color:white; font-family:verdana;}
.menuClass2:link{color:white; text-decoration:none;}
.menuClass2:visited{color:white; text-decoration:none;}
.menuClass2:hover{font-weight:bold; color:red; text-decoration:none;}
.menuClass2:active{font-weight:bold; color:white; text-decoration:none;}
.ss{font-size:7.5pt; padding:2px; line-height:150%;}
.drillResult{padding:4px; line-height:150%;}
.drillResultHeader{background-color:white; border-bottom:dashed silver 1px; font-weight:bold; font-size:7.5pt; color:black; padding:2px;}
#csTemplateTD1{font-size:7.5pt; color:white; font-family:arial;}
#csStandardFont1{font-size:7.5pt; color:black; font-family:avenir,verdana,lucida,arial,helvetica,sans-serif;}
/* v2 */
h1#show{padding-top:15px;margin-top:1px;margin-left:1px;color:white;font-size:17pt;text-decoration:none;font-family:trebuchet ms;}
td#tabbar{height:30px; width:900px; background-image:url(../../images/hp/tabbar.gif); border-bottom:solid #737373 1px; border-top:solid #737373 1px; font-family:'trebuchet ms'; text-indent:5px; color:white; margin-left:1px;}
table#footer{color:black;}
table#footer td div{font-family:'trebuchet ms';font-size:8pt;}
table#footer td#l div{text-align:left;padding:3px;}
table#footer td#r div{text-align:right;padding:3px;}
div#logo{padding-left:10px;}
div#accountlinks{margin:0px,0px,0px,1px;height:25px; font-family:'trebuchet ms'; line-height:150%; font-weight:bold; color:#0054A6; font-size:10pt; text-align:right;  background-image:url(/systemics/assets/backgrounds/top.gif);}
/* horizontal nav */
div#hnavlinks a{color:white;font-family:trebuchet ms; font-size:12pt; font-weight:bold;}
div#hnavlinks a:visited{color:white;font-family:trebuchet ms; font-size:12pt; font-weight:bold;}
div#hnavlinks a:active{color:white;font-family:trebuchet ms; font-size:12pt; font-weight:bold;}
div#hnavlinks a:hover{color:white;font-family:trebuchet ms; font-size:12pt; font-weight:bold;}
/* search */

table#searchpanel{text-align:right; background: url(/systemics/assets/backgrounds/searchbackground.gif) no-repeat; width:564px !Important; height: 85px;vertical-align:middle;}

table#searchpanel span{color:dimgray;font-weight:bold;font-family:trebuchet ms;font-size:10pt;vertical-align:middle;}
input#q{width:350px;font-family:trebuchet ms;font-size:10pt;font-weight:bold;height:25px; border: solid #C0C0C0 2px;}
input#gosearch{margin-left:5px;padding-left:10px;border:none;}
/* V2 feature panel */
div#badge{height:300px;width:545px;background-image:url(/images/hp/panels/av2.gif);}
div#defaultpanel{height:165px;margin-left:25px; margin-right:20px;}
div#panelcontainer{margin-left: 5px; margin-right:5px; margin-top:0px; padding:0px;}
div#panelHeadline{height:165px;margin-left:25px; margin-right:25px;}
a#wpl{margin-top:15px;margin-left:1px;color:white;font-size:17pt;text-decoration:none;font-family:trebuchet ms;}
span#content{color:white;margin-left:2px;margin-right:2px; font-size:10pt;}
span#content a{color:white;font-size:10pt;}
table#defaultpanel{color:White;}
table#defaultpanel td{font-size:9pt;color:White;}
table#defaultpanel h2{color:White;}
table#panelbuttons td{padding:3px;}
table#panelbuttons div{padding-top:5px;text-indent:15px;text-align:left;width:200px;height:25px;background:url(../../images/hp/button.gif)  no-repeat; color:#0054A6;text-decoration:underline;cursor:pointer;}
/* subfeatures */
table#subfeatures{color:Black;}
table#subfeatures td{padding:2px;}
table#subfeatures div#line{text-align:left;padding:7px;font-size:7pt;}
table#subfeatures div#line span{color:crimson;padding-right:2px;}
div#htopicheader{border-bottom:dotted black 1px;color: dimgray; font-family:'trebuchet ms'; font-size:11pt; font-weight:bold;text-decoration:none;}
div#htitem{padding-top:5px;padding-bottom:5px;font-size:7pt;border-bottom:dotted black 1px;}
div#htitem a{text-decoration:none;}
/* Deals */
div#dealbuffer{padding-right:10px; padding-top:10px; padding-bottom:10px;}
div#dealcontainer{width:300; border: solid silver 1px;}
div#prodpanelcontainer{width:250px; border: solid silver 1px;}

div#dealtext{border-bottom: dotted silver 1px;margin-bottom:5px;margin-left:5px; margin-right:5px; text-align:left;color: #254673; font-family:'trebuchet ms'; font-size:11pt; font-weight:bold;}
div#dealtext a{color: #254673; font-family:'trebuchet ms'; font-size:11pt; font-weight:bold;text-decoration:none; text-align:left;}
/*div#dealtext{border-bottom: dotted silver 1px;margin-bottom:5px;margin-left:5px; margin-right:5px; text-align:left;color: #0054A6; font-family:'trebuchet ms'; font-size:11pt; font-weight:bold;}*/
/*div#dealtext a{color: #0054A6; font-family:'trebuchet ms'; font-size:11pt; font-weight:bold;text-decoration:none; text-align:left;}*/

div#dealsummary{margin-left:5px; margin-bottom:15px;text-align:left;}

div#inlist{margin:0;height:25px; text-indent:0px; background: url(/systemics/assets/backgrounds/links-headerV2.gif);border-left: solid 1px #CDCDCD;border-right: solid 1px #CDCDCD;}
div#inlist p{text-align:left;height:20px;margin:0;padding:0;display:inline; list-style:none;}
div#inlist ul{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	color: #339;
	font-weight: bold;
	}
div#inlist li{display: inline;}

table#searchresultsgrid{padding:2px;border:solid 1px silver;}
table#searchresultsgrid th{font-size:9pt;text-align:left;background: url(/systemics/assets/backgrounds/links-headerV2.gif);border-bottom: solid 1px silver;}
table#searchresultsgrid td{font-family:trebuchet ms;font-size:8pt;}

address{margin-left:15px; text-align:left;font-family:'trebuchet ms'; font-size:10pt; text-decoration:none; font-style: normal;}
/* footer */
table#footer{color:black;}
table#footer td div{font-family:'trebuchet ms';font-size:10pt;}
table#footer td#l div{text-align:left;padding:3px;}
table#footer td#r div{text-align:right;padding:3px;}
/* General Template */
table#cw{}
table#cw p{font-family:Trebuchet MS; font-size:10pt; margin-left:10px; margin-right:10px;}
table#cw p a{font-family:Trebuchet MS; font-size:10pt;}
table#cw li{font-family:Trebuchet MS; font-size:10pt;}
table#cw td{font-family:Trebuchet MS; font-size:10pt;}
table#cw a{font-family:Trebuchet MS; font-size:10pt;}
table#cw div#m{font-family:Trebuchet MS; font-size:7pt; text-indent:5px;}
#vbar{background-image: url(/systemics/assets/backgrounds/links-header.gif); height:19px; padding:2px; font-weight:bold;}

ul#productpanel
{
	margin-top: 5px;
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -1em;
}

ul#productpanelwithlist
{
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 1em;
}

/* Home Page Promo Box*/
.boxpromo { font-family: Arial, Times New Roman; color: White; width:300px; border: solid 1px #264573;}
.boxpromo a {color: White} /* Previous Color: 004894*/
.boxpromo a:hover {color: White}
.boxpromo a:visited {color: White}

.boxtl {background: #D3EDFA top left no-repeat;}

.boxtr {background: top right no-repeat; padding:0px;}
.boxtitle { font-size:16px; font-weight:bold; background-image:url(/images/hp/tabbar.gif); background-color: #264573;padding:5px;}
 
.boxsubtitle { font-size:14px; font-family: Arial, Times New Roman;  color: #264573;}
.boxsubtitle a {color: #264573}
.boxsubtitle a:hover {color: #264573}
.boxsubtitle a:visited {color: #264573}

.boxcontent1 { font-family: Arial, Times New Roman; font-size:12px; color: #696969; }
.boxcontent1 a { font-family: Arial, Times New Roman; font-size:12px; color: #696969}
.boxcontent1 a:hover { font-family: Arial, Times New Roman; font-size:12px; color: #696969}
.boxcontent1 a:visited { font-family: Arial, Times New Roman; font-size:12px; color: #696969}

.boxmbl {background-color: #E8F6FD;}
.boxmbr {padding:15px;}
 
.boxbl {background-image:url(/images/hp/tabbar.gif); background-color:#264573;}
.boxbr {padding:5px;}

.boxcontent2 { font-size:12px; color: #696969;}
.boxcontent2 a { font-size:12px; color: #696969}
.boxcontent2 a:hover { font-size:12px; color: #696969}
.boxcontent2 a:visited { font-size:12px; color: #696969}

.boxfooter { font-size:10px; color: White; }
.boxfooter a { font-size:10px;  color: White; }
.boxfooter a:hover { font-size:10px;  color: White; }
.boxfooter a:visited { font-size:10px;  color: White; }